## haskell-string-conversions 0.4

=== debian/changelog ===
haskell-string-conversions (0.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:18 -0400

haskell-string-conversions (0.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 12:43:20 -0400

haskell-string-conversions (0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 16 May 2016 20:23:45 -0400
