=== debian/control ===
--- 
+++ 
@@ -2,26 +2,24 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/string-conversions
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-string-conversions
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.7.0
+Homepage: https://github.com/soenkehahn/string-conversions#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-string-conversions
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-string-conversions]
 X-Description: simplifies dealing with different types for strings
  Provides a simple type class for converting values
  of different string types into values of other string types.
